package CRSDK;

public enum SDKInfoType {
    SDKINFO_UNKNOWN(0),
    SDKINFO_AUTHINFO(1);
    private final CrInt16u value;
    SDKInfoType(int value) {
        this.value = new CrInt16u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
